Package org.apache.avro.perf

# Class Perf

java.lang.Object
org.apache.avro.perf.Perf

public final class Perf extends Object
Performance tests for various low level operations of Avro encoding and decoding.

## Constructor Summary

Constructors
Constructor
Description
`Perf()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Perf

public Perf()

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`